
.VIMAL-header {
  text-align: center;
  background-color: rgb(187, 94, 94);
}

.profile-pic {
  border-radius: 50%;
}
#vimal-about{
  background-color: rgb(179, 128, 174);
}
.carousel-item {
 height: 500px;
    text-align: center;
}

.item1 {
  background-color:rgb(76, 46, 156);
  height: 100px;
}

.item2 {
  background-color:rgb(51, 187, 47);
  height: 100px;
}

.item3 {
  background-color:rgb(165, 50, 136);
  height: 100px;
}
